=== debian/changelog ===
partman-base (128lenny1) unstable; urgency=low

  * Merged from trunk:
    - Disable backup while displaying device/partition locked errors; it
      makes no sense and it can cause us to exit without closing the FIFO to
      parted_server (closes: #505477, LP: #274219).

 -- Frans Pop <fjp@debian.org>  Mon, 05 Jan 2009 19:02:42 +0000

partman-base (128) unstable; urgency=low

  * Record that CHANGE_FILE_SYSTEM changes the partition table (closes:
    #298042).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Oct 2008 19:24:45 +0100

partman-base (127) unstable; urgency=low

  * Add human readable descriptions for MMC/SD cards.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Sep 2008 20:29:12 +0200

partman-base (126) unstable; urgency=low

  [ Frans Pop ]
  * base.sh: skip dividers in ask_user if they are the first option.
    Closes: #498845.
  * base.sh: also avoid consecutive dividers by skipping the second one.
  * base.sh: new function is_multipath_dev.
  * commit.sh: display correct dmraid partition info when confirming changes.

  [ Giuseppe Iuculano ]
  * init.d/parted: Set the sataraid flag for dmraid arrays.
    Patch based on work done by Luke Yelavich <themuso@ubuntu.com> in Ubuntu.
    The improved dmraid support requires parted (>= 1.8.8.git.2008.03.24-10).

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Slovenian (sl.po) by Vanja Cvelbar
  * Serbian (sr.po) by Veselin Mijušković
  * Ukrainian (uk.po) by Євгеній Мещеряков
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 22:06:57 -0300

partman-base (125) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Add convert_to_megabytes() to lib/base.sh.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Greek, Modern (el.po) by Emmanuel Galatoulas
  * French (fr.po) by Christian Perrier
  * Kurdish (ku.po) by Erdal Ronahi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 25 Aug 2008 21:06:21 +0200

partman-base (124) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Fix humandev() for partitions of virtio virtual disks.
  * Use Choices-C in debconf_select instead of mangling the localised
    strings.  All templates using debconf_select or ask_user should now define
    the following:
      Choices-C: ${CHOICES}
      Choices: ${DESCRIPTIONS}
    In the absence of Choices-C, the old behaviour will still be supported for
    the moment.
  * Update partman/choose_partition, partman/storage_device,
    partman/free_space and partman/active_partition to the new format.
  * Enable cdebconf's new column alignment capability.
    Requires cdebconf (>= 0.133).
  * Remove valid_visuals.d and instead call by their orders all scripts in
    visual.d.
  * Do partition indenting in another visual.d script instead of hardcoding
    it in partition_tree_choices().
  * Switch visual.d scripts to use column alignment (${!TAB}).
  * Remove partition_tree_choice() "whitespaces" hack, now useless with the
    new debconf_select().  (Closes: #271706)
  * Remove the stralign binary: alignment is now done at the cdebconf level.
  * Instead of skipping all MD devices during partman initialization, we
    now only skip the ones that are deactivated.  (Closes: #475479)

  [ Updated translations ]
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Dutch (nl.po) by Frans Pop
	
 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 04 Aug 2008 10:00:55 -0300

partman-base (123) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Improve display of virtio virtual disks.
  * Save and restore the current working directory in partman_(un)lock_unit().
    (Closes: #488687)

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Mert Dirik

 -- Frans Pop <fjp@debian.org>  Wed, 16 Jul 2008 13:53:44 +0200

partman-base (122) unstable; urgency=low

  [ Otavio Salvador ]
  * Do not list /dev/mtd devices since they aren't supported by parted.

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Turkish (tr.po) by Mert Dirik

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 06 Jul 2008 15:51:35 +0300
