## partman-base 129ubuntu7

=== debian/changelog ===
partman-base (129ubuntu7) jaunty; urgency=low

  * Update Ubuntu-specific strings from Launchpad.
  * Ignore non-zero exit statuses from mapdevfs (LP: #357725).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Apr 2009 02:15:30 +0100

partman-base (129ubuntu6) jaunty; urgency=low

  * Support partman/filter_mounted preseeding again, for some special cases
    that know they can get away with modifying partitions after the one
    containing the installation medium (LP: #354573).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Apr 2009 23:28:17 +0100

partman-base (129ubuntu5) jaunty; urgency=low

  * init.d/parted: Use more concise syntax for building up lists.
  * Rewrite handling of mounted partitions. If the only thing mounted on a
    disk is the installation medium and it uses more or less the whole disk,
    then silently exclude that disk (LP: #347916); if the installation
    medium is mounted but doesn't use the whole disk, issue a warning that
    partitioning may be difficult; if anything else is mounted, offer to
    unmount it.
  * Note that partman/filter_mounted preseeding is no longer supported, as
    its main use was to cope with the case of the installation medium being
    mounted and that's now handled explicitly. If you need to stop questions
    being asked, preseed partman/unmount_active and/or
    partman/installation_medium_mounted as appropriate.
  * I had to break the string freeze. Sorry.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Apr 2009 18:59:02 +0100

partman-base (129ubuntu4) jaunty; urgency=low

  * Handle filtering of mounted partitions on /dev/mmcblk* (LP: #348411).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Mar 2009 11:56:59 +0000

partman-base (129ubuntu3) jaunty; urgency=low

  [ Colin Watson ]
  * Tweak partman/unmount_active substitution handling to cope with more
    than two disks.

  [ Evan Dandrea ]
  * Fix the unmount_active code to work in d-i.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 18 Mar 2009 18:06:39 +0000

partman-base (129ubuntu2) jaunty; urgency=low

  * Ask to unmount mounted partitions before continuing
    (LP: #335376, #290415).

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 16 Mar 2009 15:54:58 +0000

partman-base (129ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubiquity integration: If PARTMAN_NO_COMMIT is set, then exit rather
      than running commit.d and finish.d scripts; add a partman-commit
      script; dump extra information to /var/lib/partman/snoop if
      PARTMAN_SNOOP is set.
    - Don't disable /dev/ramzswap* swap devices.
    - Exclude devices that have mounted partitions.
    - Don't skip over dmraid devices if the user chooses not to activate
      them.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Mar 2009 11:50:50 +0000

partman-base (129) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Disable backup while displaying device/partition locked errors; it
      makes no sense and it can cause us to exit without closing the FIFO to
      parted_server (closes: #505477, LP: #274219).
    - Add support for explicit 'b' or 'B' suffixes on partition sizes to
      force interpretation as bytes (closes: #322922).
    - Add a small test suite for longint2human and human2longint.
    - Exclude /dev/ramzswap devices (http://code.google.com/p/compcache/).
    - Add partman/early_command hook to run arbitrary commands immediately
      before partitioning (LP: #239348).
    - Exit straight away if a called script is killed by a signal.
    - Only mark the partition table as changed due to CHANGE_FILE_SYSTEM if
      it actually makes a change (i.e. the partition wasn't already using
      that filesystem or didn't have that flag set). This avoids the
      partition table being rewritten even if partman did nothing more than
      autousing swap (LP: #287660).
    - Add partman/default_filesystem template so that we can remove
      hardcoding of ext3 from elsewhere in partman, and make the default
      filesystem preseedable.
    - Check dmraid's exit code rather than parsing its output.
    - Don't display the Back button when asking for confirmation, since it's
      already a boolean "do you want to continue?" question and we ignore
      backup anyway (LP: #9244).
    - Cope with exception options, partition flags passed to SET_FLAGS, and
      the partition name passed to SET_NAME being empty (closes: #268495).
    - Use 'update-dev --settle' rather than 'update-dev' during commit.
      Requires di-utils 1.66.
  * Run 'depmod -a' after loading extra partman components, since they might
    install further kernel modules as dependencies.
  * Mark partman/exception_handler and partman/exception_handler_note unseen
    before asking them; they're effectively error messages but implemented
    using select and boolean templates, so won't necessarily be reshown
    otherwise, and failures may be very confusing if these aren't shown.

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Colin Watson <cjwatson@debian.org>  Wed, 04 Mar 2009 11:11:31 +0000

partman-base (128ubuntu9) jaunty; urgency=low

  * Deal with leading newlines while reading exception options and partition
    flags passed to SET_FLAGS; regression introduced in partman-base
    128ubuntu4 (LP: #317435).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Feb 2009 12:58:31 +0000

partman-base (128ubuntu8) jaunty; urgency=low

  * Don't display the Back button when asking for confirmation, since it's
    already a boolean "do you want to continue?" question and we ignore
    backup anyway (LP: #9244).


