## partman-base 133ubuntu4

=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 build-stamp:
 	dh_testdir
 	$(MAKE)
+	cd test && ./conversions
 	touch build-stamp
 
 clean:
