## partman-base 147

=== debian/changelog ===
partman-base (147) unstable; urgency=low

  [ Colin Watson ]
  * Fix link line ordering to avoid breaking with 'ld --as-needed'.

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:17:25 -0200

partman-base (146) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:20:32 -0200

partman-base (145) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Expand the small gap we leave at the end of the disk to avoid MD
      superblock ambiguity so that it correctly covers the region where
      ambiguity might arise.  The previous gap was insufficient on disks
      that were between 512 and 65535 bytes larger than a multiple of
      1048576 bytes (LP: #569900).

 -- Otavio Salvador <otavio@debian.org>  Tue, 02 Nov 2010 22:40:12 -0200

partman-base (144) unstable; urgency=low

  [ Jeremie Koenig ]
  * debian/rules: add a case for Hurd's DEFAULT_FS (closes: #586870).

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Danish (da.po) by Jacob Sparre Andersen
  * Serbian (sr.po) by Karolina Kalic

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Aug 2010 11:54:35 +0200

partman-base (143) unstable; urgency=low

  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.
  * If the PED_DISK_CYLINDER_ALIGNMENT flag isn't available, then
    (confusingly) assume that only cylinder alignment is available and
    calculate constraints accordingly (closes: #579948).

  [ Updated translations ]
  * Serbian (sr.po) by Janos Guljas
  * Serbian Latin (sr@latin.po) by Karolina Kalic

 -- Colin Watson <cjwatson@debian.org>  Tue, 03 Aug 2010 17:22:00 +0100

partman-base (142) unstable; urgency=low

  [ Colin Watson ]
  * Add ALIGNMENT_OFFSET to partman-command.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Persian (fa.po) by acathur
  * Galician (gl.po) by Jorge Barreiro
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Nepali (ne.po)
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Borys Yanovych

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 18:56:12 +0200

partman-base (141) unstable; urgency=low

  * parted 2.1 changed the semantics of ped_disk_clobber: it now zeroes out
    the first few and last few sectors of the disk, regardless of whether
    there appears to be a valid partition table on it.  Unfortunately, this
    means that creating a filesystem on a whole disk device and then calling
    ped_disk_commit_to_dev zeroes the filesystem header we just created.  To
    avoid this, call ped_disk_commit_to_dev only if the partition doesn't
    start at sector zero (LP: #539324, #549260).
  * Check return values from asprintf for memory allocation failures.
  * Ignore free space smaller than the grain size of the partition creation
    constraint, rather than only free space smaller than a cylinder.
  * Always leave a small gap at the end of the disk (except on device-mapper
    devices), to avoid confusing mdadm by leaving the MD 0.90 superblock at
    the end of the disk as well as the end of a partition (LP: #527401).
  * Allow preseeding partman/alignment to "cylinder", "minimal", or
    "optimal"; "cylinder" restores old alignment behaviour for the benefit
    of those with crotchety BIOSes, while "optimal" is the default.
  * Don't apply optimal alignment to extended partitions (LP: #558382).

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Georgian (ka.po) by Aiet Kolkhi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Tamil (ta.po) by Dr,T,Vasudevan

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Apr 2010 10:46:05 +0100

partman-base (140) unstable; urgency=low

  * Don't warn about data loss on formatted/removed partitions when there
    are no such partitions (LP: #151266).
  * Build against parted 2.2.
  * Use linux-swap(v1) instead of linux-swap(new) to reflect changes to
    parted (thanks, Evan Dandrea; closes: #539908).
  * Apply optimal alignment constraints to new partitions, or when
    maximising an extended partition (LP: #530071).
  * Add an ALIGNMENT_OFFSET command which can be used to detect whether a
    partition is misaligned.

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Lithuanian (lt.po) by Kęstutis Biliūnas

 -- Colin Watson <cjwatson@debian.org>  Sun, 21 Mar 2010 23:47:56 +0000

partman-base (139) unstable; urgency=low

  * base.sh: consistently use 'disk' as variable in humandev().

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Hebrew (he.po) by Omer Zak
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Sun, 07 Mar 2010 22:16:33 +0100

partman-base (138) unstable; urgency=low

  [ Colin Watson ]
  * Fix display of partman/text/dmraid_volume.  'dmraid -s -c -c <superset>'
    doesn't seem to work (at least not for ISW), but 'dmraid -s -c -c
    <device>' works and produces the information we need.

  [ Frans Pop ]

