## partman-base 151

=== debian/changelog ===
partman-base (151) unstable; urgency=low

  [ Otavio Salvador ]
  * Add ZFS description support. Thanks to Robert Millan
    <rmh@debian.org> for the patch. Closes: #635398.

  [ Colin Watson ]
  * Localise some more variables in partman_lock_unit and
    partman_unlock_unit.

  [ Updated translations ]
  * Asturian (ast.po) by MAAC
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Basque (eu.po)
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Sinhala (si.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Colin Watson <cjwatson@debian.org>  Thu, 08 Sep 2011 18:36:48 +0100

partman-base (150) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Persian (fa.po) by Behrad Eslamifar
  * Georgian (ka.po) by Aiet Kolkhi
  * Korean (ko.po) by Changwoo Ryu
  * Marathi (mr.po) by sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Uighur (ug.po) by Sahran
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 13:51:51 +0200

partman-base (149) unstable; urgency=low

  * Team upload
  * Resync translations with D-I master files

 -- Christian Perrier <bubulle@debian.org>  Thu, 17 Feb 2011 21:36:20 +0100

partman-base (148) unstable; urgency=low

  [ Christian Perrier ]
  * Make partman/text/mmc_disk and partman/text/mmc_partition
    translatable
  * Make ext4 the default file system for Linux

  [ Colin Watson ]
  * Include <sys/stat.h> in parted_server.c for mkfifo.

 -- Christian Perrier <bubulle@debian.org>  Fri, 11 Feb 2011 19:45:59 +0100
