=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Max Vozeler <xam@debian.org>
 Build-Depends: debhelper (>= 7.3.10), dh-di (>= 2), po-debconf (>= 0.5.0), libparted0-dev (>= 2.2)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-base
+Vcs-Browser: http://git.debian.org/?p=d-i/partman-base.git
+Vcs-Git: git://git.debian.org/d-i/partman-base.git
 
 Package: partman-base
 XC-Package-Type: udeb
