## partman-base 153ubuntu5

=== debian/changelog ===
partman-base (153ubuntu5) precise-proposed; urgency=low

  * Permit non-cylinder alignment again on GPT (closes: #674894,
    LP: #1006894).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Jul 2012 14:54:45 +0100

partman-base (153ubuntu4) precise; urgency=low

  * Be more careful about printing translated visuals, in case a translation
    starts with "-" (which the zh_TW translation of "FREE SPACE" does).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Apr 2012 12:34:37 +0100

partman-base (153ubuntu3) precise; urgency=low

  * Update Ubuntu-specific translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 12:38:01 +0100

partman-base (153ubuntu2) precise; urgency=low

  * Update Ubuntu-specific translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Mar 2012 23:47:53 +0000

partman-base (153ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubiquity integration: If PARTMAN_NO_COMMIT is set, then exit rather
      than running commit.d and finish.d scripts; add a partman-commit
      script; dump extra information to /var/lib/partman/snoop if
      PARTMAN_SNOOP is set; check for per-menu 'no_show_choices' file in
      ask_user and don't reshow the menu if it exists.
    - Don't skip over dmraid devices if the user chooses not to activate
      them.
    - If the only thing mounted on a disk is the installation medium and it
      uses more or less the whole disk, then silently exclude that disk; if
      the installation medium is mounted but doesn't use the whole disk,
      issue a warning that partitioning may be difficult; if anything else
      is mounted, offer to unmount it. partman/filter_mounted=false disables
      this.
    - Handle /dev/zram* the same way as /dev/ramzswap* (exclude from
      partitioning, and don't disable swap devices there).
  * Revert to -Os on powerpc.  Whatever toolchain bug was suspected here may
    well have gone away, and if it's still present then we should find out
    what it is and get it fixed.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jan 2012 15:57:06 +0000

partman-base (151ubuntu3) precise; urgency=low

  * choose_partition/partition_tree/do_option: 'local' is not legal outside
    a function (and current dash rejects this; LP: #885654).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Nov 2011 17:46:39 +0000
