=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: partman-base
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Max Vozeler <xam@debian.org>
 Build-Depends: debhelper (>= 7.3.10), dh-di (>= 2), po-debconf (>= 0.5.0), libparted0-dev (>= 2.2)
-Vcs-Browser: http://git.debian.org/?p=d-i/partman-base.git
-Vcs-Git: git://git.debian.org/d-i/partman-base.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/partman-base.git
+XS-Debian-Vcs-Git: git://git.debian.org/d-i/partman-base.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-base/ubuntu
 
 Package: partman-base
 XC-Package-Type: udeb
