## partman-base 165

=== debian/changelog ===
partman-base (165) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar
    This is an important fix as it fixes an encoding problem in one
    string.

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Mar 2013 17:13:49 +0100

partman-base (164) unstable; urgency=low

  * Skip load_extra on GNU/kFreeBSD and GNU/Hurd to avoid loading extra
    components which cannot work due to missing dependencies (notably
    partman-*lvm is missing lvm2-udeb on non-Linux architectures); this
    should avoid running out of space on the (non-resizable) rootfs on
    GNU/kFreeBSD (Closes: #699704). Thanks, Steven Chamberlain!

 -- Cyril Brulebois <kibi@debian.org>  Tue, 05 Mar 2013 22:05:41 +0100
